## libomxmad 0.1

=== debian/changelog ===
libomxmad (0.1-1ubuntu2) utopic; urgency=medium

  * Use autotools-dev to update config.{sub,guess} for new arches.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 05 Oct 2014 17:08:16 -0400

libomxmad (0.1-1ubuntu1) precise; urgency=low

  * Turn off -Werror during configuration. Fixes FTBFS.

 -- Ilya Barygin <randomaction@ubuntu.com>  Mon, 31 Oct 2011 21:28:03 +0400

libomxmad (0.1-1) unstable; urgency=low

  * Initial release (Closes: #636455)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 05 Sep 2011 21:26:26 +0800
