=== debian/control ===
Source: libomxmad
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libomxil-bellagio-dev,
               pkg-config, libmad0-dev, libid3tag0-dev
Standards-Version: 3.9.2
Homepage: http://omxil.sourceforge.net/

Package: libomxil-bellagio0-components-mad
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: MAD MP3 decoder components for Bellagio OpenMAX IL
 OpenMAX Integration Layer (IL) is a standard API to access Multimedia
 Components on mobile platforms. It has been defined by the Khronos group.
 By means of the OpenMAX IL API, multimedia frameworks can access hardware
 accelerators on platforms that provide it.
 .
 Bellagio is an open source implementation of the OpenMAX IL API that runs
 on Linux.
 .
 This package contains the MAD MP3 decoder OpenMAX component.
