=== debian/watch ===
version=3
http://sf.net/omxil/libomxmad-(.*)\.tar\.gz
